

.experience{
    padding-block: 20px 0;
}


.video-banner video {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.video-banner::before {
    position: inherit;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(4, 8, 19, 0.44);
    display: block;
    height: 600px;
    position: absolute;
}

.story-row .bahar-title *{
    text-align: right;
}

.story-row .bahar-text *{
    text-align: justify;
}

.bahar-text * a{
    color: var(--primary-color);
    text-decoration: underline;
}



.video-section {
    position: inherit;
}

.story-row{
    align-items: center;
}


.col-story-content{
    padding-left: 90px;
}




.about2{
    margin-block: 80px;
}

.whole-about{
    position: relative;
    background-image: url(../images/about3.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
}

.whole-about{
    padding-block: 90px;
}

.about2 .container-fluid{
    padding: 0;
}

.col-about-part{
    background-color: #fff;
    padding: 30px;
}

.col-about-part .bahar-title *{
    text-align: right;
}

.col-about-part .bahar-text *{
    text-align: right;
}

.our-story2 .col-story-content {
    padding-right: 90px;
    padding-left: 0;
}



.our-story2 {
    margin-bottom: 80px;
}






/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1199px){

    .col-story-video .video-section{
        width: 100%;
    }

    .col-story-video .video-section video{
        width: 100%;
    }

    .about-title-main * {
        font-size: 19px;
        line-height: 34px;
        margin-bottom: 25px;
    }

}

@media screen and (max-width: 991px){

    .col-story-content {
        padding-left: 15px;
    }

    .our-story2 .col-story-content {
        padding-right: 15px;
        padding-left: 15px;
    }

}


@media screen and (max-width: 767px){

    .about-title-main * {
        font-size: 12px;
        margin-bottom: 18px;
    }

    .banner-title-sub * {
        font-size: 12px;
    }

    .banner-title-sub2 * {
        font-size: 14px;
    }

    .our-story2 .col-story-video{
        margin-bottom: 30px;
    }

}

@media screen and (max-width: 575px){

    .about-title-main * {
        font-size: 14px;
        margin-bottom: 14px;
        line-height: 29px;
    }

    .banner-title-sub2 * {
        font-size: 13px;
        color: #fff;
        line-height: 25px;
    }

}



/*responsive*/
/*responsive*/
/*responsive*/

